/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 31, 2016, 5:19:08 AM
    Author     : manda
*/
.editorcontent
{
    /*font-family: Helvetica, Arial, sans-serif;*/
    font-size: 12pt !Important;
}
.editorcontent h1{
    font-size: 20pt !Important;
    line-height: 38px;
}

.editorcontent h2{
    font-size: 18pt !Important;
    line-height: 34px;
}
.editorcontent h3{
    font-size: 16pt !Important;
    line-height: 30px;
}
.editorcontent h4{
    font-size: 14pt !Important;
    line-height: 26px;
}
.editorcontent ol{
     display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
.editorcontent ul{
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.editorcontent strong, b {
    font-weight: bold;
}
.editorcontent i, em {
        font-style: italic;
}
.editorcontent blockquote {
   display: block;
   -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
    font-size: 14px;
}
.editorcontent blockquote p{
     font-size: 14px;
}
